[] Ticket #78839

Current Rating on this Ticket:
n/a
Average Response Speed:
21.6 Hours
  • Deborah Lundgren

    “multiple issues”

    looking for the ability to view the support forum

    — Posted at 7:06 on July 30, 2013

  • ThemeRain
    ThemeRain

    Hi, here you can ask your questions.

    — Posted at 7:06 on July 30, 2013

  • Deborah Lundgren

    I have solved the last question i asked - can you please answer this one.

    The sub menu doesnt expand to meet the size of the label - can this be fixed? Is it inthe CSS?

    — Posted at 7:06 on August 3, 2013

  • Deborah Lundgren

    Why can i not get any help?

    — Posted at 7:06 on August 6, 2013

  • Deborah Lundgren

    Also the menu is acting funny - it doenst give you time to move your mouse to the choices before it disappears....

     

    PLEASE respond. 

    — Posted at 7:06 on August 6, 2013

  • ThemeRain
    ThemeRain

    "The sub menu doesnt expand to meet the size of the label - can this be fixed? Is it inthe CSS?" - not sure what you mean.

    As you can see on demo site, you need to move the cursor faster on drop down menu.

    — Posted at 7:06 on August 6, 2013

  • Deborah Lundgren

    I am not trying to be mean here but that is a very poor answer - move my mouse faster? Is that what i tell my cleint when he says there is something wrong with his website menu? If the dropdown was developed properly it would not disappear so fast. I have seen this problem before and it is usually resolved with adjusting the js mouse over or mouse out events.

    As for the other item, what i mean is - i do not want the menu labels to wrap, i want the sub menu background to expand as needed to fit the menu label.

     

    — Posted at 7:06 on August 6, 2013

  • ThemeRain
    ThemeRain

    We'll fix it and release update tomorrow. As for the other item, in new update we'll change submenu code.

    — Posted at 7:06 on August 6, 2013

  • Deborah Lundgren

    very much appreciated. Thank you

    — Posted at 7:06 on August 6, 2013

  • ThemeRain
    ThemeRain

    Hi, you can add delay to submenu and it will not disappear so fast. To do that open file "officer/js/jquery.custom.js", find line: 

    .superfish();

    and replace on this:

    .superfish({ delay: 500 });

    As for the other item, you can change width of submenu only by hand.

    — Posted at 7:06 on August 7, 2013

Updating...